/*
  Running Squiz Matrix
  Developed by Squiz - http://www.squiz.net
  Squiz, Squiz Matrix, MySource, MySource Matrix and Squiz.net are registered Trademarks of Squiz Pty Ltd
  Page generated: 25 April 2026 02:57:49
*/


.village-park-last-block {
 background: white;
 color: black;
}

.village-park-last-block .one-text-box .info,
.village-park-last-block .one-text-box .info span i {
  color: #d2232a;
}

.village-park-last-block .content-box .blue-box {
  background: #007c5c;
}

.village-park-last-block .content-box .editor ul li:before {
  background: black;
}

.village-park-last-block .one-text-box h2,
.village-park-last-block .content-box .editor p,
.village-park-last-block .content-box .editor ul li {
  color: black !important;
}

.village-park-first-block {
  padding-top: 0;
  background: white;
  color: black;
}

.village-park-first-block .text-box h1, .village-park-first-block .text-box p {
  color: black;
}

header .logo {
  max-width: 300px;
  left: 45%;
}

nav ul li a {
  font-size: 20px;
}

.cycle-bg-image {
  background-position: bottom;
  top: auto;
  bottom: auto;
  left: auto;
  right: auto;
}

.header-bg {
    content: "";
    display: block;
    width: 100%;
    height: 100%;
    left: 50%;
    top: -1px;
    position: absolute;
    background: url(https://myriverwalk.com.au/__data/assets/file/0028/59239/header_bg.svg?v=0.1.0) no-repeat;
    background-position: bottom;
    background-size: cover;
    -webkit-transform: translate(-50%, 0%);
    -moz-transform: translate(-50%, 0%);
    -ms-transform: translate(-50%, 0%);
    -o-transform: translate(-50%, 0%);
    transform: translate(-50%, 0%);
}


.id-37357 .registration-fixed {
  display: none;
}

.google_translate  {
  margin-top: 15px;
}


.google_translate a, .google_translate {
  color: white;
  font-size: 11px !important;
}

.news-list-block .news-list-box .list-ul li.hover .img-box img {
  transform: none;
}


nav ul li:last-child a {
  padding-right: 50px;
}

@media (max-width: 640px) {
  .banner-block .banner-img {
    height: 400px;
  }
  .banner-block .banner-img img.mb-img {
    display: none;
  }
  .banner-block .banner-img .bottom-links {
    position: absolute;
    left: 0;
}
}

footer .footer-last-block .text-box P span:nth-child(2) a:after {
    content: "|";
    margin: 0 0 0 10px;
    color: #fff;
}

footer .footer-last-block .text-box P span:nth-child(2) a:last-child:after {
    content: "";
}

.phone-link:hover {
  cursor: default;
  color: white !important;
}

.discover-riverwalk-block .block-box.hover .img-box .img,
.explore-our-village-park-block .block-box.hover .img-box .img,
.watch-the-riverwalk-video-block .block-box.hover .img-box .img {
  -webkit-transform: none;
  -moz-transform: none;
  -ms-transform: none;
  -o-transform: none;
  transform: none;
}

.masterplan-wrapper {
  margin: 30px auto;
  text-align: center;
  border-bottom: 2px solid #eee;
}

#masterplan {
  border: none;
  width: 90%;
  height: 600px;
  margin: 0 auto;
}

.news-post-block .post-links-button .posts-button .next-post {
    margin-left: 0;
}

.news-post-block .post-links-button .posts-button .prev-post {
    margin-right: 22px;
}

.posts-link {
  display: none;
}

.posts-link-active {
  display: block;
}

.register-page {
  margin-bottom: 5rem;
}

.form-box div.error {
    z-index: 0;
  
    font-family: 'BrownStd-Regular';
    font-size: 13px;
    line-height: 15px;
    color: #d2232a;
    text-transform: uppercase;
    letter-spacing: 2px;
    right: 20px;
    top: 16px;
}

.form-box .form-rows input.error, .form-box select.error {
    border: 1px solid #d2232a;
}

.form-box .form-rows input.error:placeholder, .form-box select.error:placeholder {
    color: #d2232a;
}

.form-box .form-rows input.error:-moz-placeholder, .form-box select.error:-moz-placeholder {
            color: #d2232a
        }
        
        .form-box .form-rows input.error::-moz-placeholder, .form-box select.error::-moz-placeholder {
            color: #d2232a
        }
        
        .form-box .form-rows input.error:-ms-input-placeholder, .form-box select.error:-ms-input-placeholder {
            color: #d2232a
        }
        
        .form-box .form-rows input.error::-webkit-input-placeholder, .form-box select.error::-webkit-input-placeholder {
            color: #d2232a
        }

.slick-banner-block {
    height: 100vh;
    width: 100%;
}

.slick-banner-block .slick-track {
    height: 100vh;
}

@media (max-width: 640px) {
    .slick-banner-block {
        height: 400px;
    }

    .slick-banner-block .slick-track {
        height: 400px;
    }
}

.slick-banner-block .slick-dots {
    display: -webkit-box;
    display: flex;
    -webkit-box-pack: center;
    justify-content: center;
    margin: 0;
    padding: 1rem 0;
    list-style-type: none;
    margin-top: -70px;    
    z-index: 1;
    position: relative;  
}
.slick-banner-block .slick-dots li {
     margin: 0 0.25rem;
}
.slick-banner-block .slick-dots button {
    display: block;
    width: 12px;
    height: 12px;
    padding: 0;
    border: none;
    border-radius: 100%;
    background-color: white;
    text-indent: -9999px;
}
.slick-banner-block .slick-dots li.slick-active button {
  background-color: red;
}

.slick-banner-block .middle {
    position: absolute;
    top: 65%; 
    right: 50%;
    transform: translate(50%,-50%);
    font-family: 'ZillaSlab-Regular';
    font-size: 80px;
    line-height: 1;
    color: #fff;
    text-shadow: 0px 0px 68px rgba(0,0,0,0.7);
    margin-bottom: 50px;    
    max-width: 90%;
    width: 100%;
    text-align: center;
}

@media (min-width: 640px) {
    .slick-banner-block .middle {
        top: 50%; 
    }

    .slick-banner-block .middle.left {
        text-align: left;
    }

    .slick-banner-block .middle.left h1{
        max-width: 50%;
        float: left;
    }

    .slick-banner-block .middle.right {
        text-align: right;
    }

    .slick-banner-block .middle.right h1{
        max-width: 50%;
        float: right;
    }

    .slick-banner-block .middle.bottom{
        bottom: 5%;
        top: auto;
    }
}


.slick-banner-block .middle h1 {
    font-family: 'ZillaSlab-Regular';
    font-size: 80px;
    line-height: 1;
    color: #fff;
    text-shadow: 0px 0px 68px rgba(0,0,0,0.7);
    margin-bottom: 50px;    
}

@media (max-width: 991px) {
    .slick-banner-block .middle h1 {
        font-size:60px;
        margin-bottom:24px;
    }
}

@media (max-width: 768px) {
    .slick-banner-block .middle h1 {
        font-size:40px;
        margin-bottom:14px;
    }
}

@media (max-width: 640px) {
    .slick-banner-block .middle h1 {
        font-size:25px;
        margin-bottom:4px;
    }
}

.connect h3.social {
    margin-top: 20px;
}

.connect .social-links li {
    display: inline-block;
}

.connect .social-links li:last-child {
    margin-left: 8px;
}

.connect .social-links .facebook, .connect .social-links .instagram {
    text-indent: -999em;
    height: 31px;
    width: 31px;
}

.connect .social-links .facebook {
    background: url('https://myriverwalk.com.au/__data/assets/file/0026/59327/icon-fb.svg') no-repeat;
    padding: 0;
}

.connect .social-links .instagram {
    background: url('https://myriverwalk.com.au/__data/assets/file/0027/59328/icon-in.svg') no-repeat;
    padding: 0;
}

.id-68180 .top-header, .id-36870 .top-header, .id-36862 .top-header {
    position: absolute;
}

.park-map .fancybox-content {
    padding: 30px;
    display: flex;
}

.park-map .fancybox-button.disabled {
    opacity: 0!important;
}

.park-map .fancybox-button, .park-map .fancybox-button > div, .park-map .fancybox-button:hover > div {
    color: #fff!important;
    background: #00a47a!important;
}

.park-map .fancybox-content .text-box p {
    font-family: 'ZillaSlab-Italic';
    font-size: 20px;
    line-height: 28px;
    margin-bottom: 25px;
}        

.park-map .fancybox-content .text-box p.tip {
    font-family: 'ZillaSlab-SemiBoldItalic';
}        

.park-map .fancybox-content .text-box h2 {
    font-family: 'ZillaSlab-Medium';
    font-size: 32px;
    line-height: 41px;
    position: relative;
    margin-bottom: 22px;
}

.park-map .fancybox-content .text-box h2 span {
 width:41px;
 height:41px;
 border-radius:50%;
 border:2px solid #fff;
 font-family:'ZillaSlab-SemiBold';
 font-size:32px;
 line-height:1;
 color:#fff;
 display:-webkit-flex;
 display:flex;
 flex-wrap:wrap;
 align-items:center;
 justify-content:center;
 transition:All 0.2s ease-in-out;
 -webkit-transition:All 0.2s ease-in-out;
 -moz-transition:All 0.2s ease-in-out;
 -o-transition:All 0.2s ease-in-out
}

@media (max-width: 991px) {
 .park-map .fancybox-content .text-box h2 span {
  width:30px;
  height:30px;
  font-size:19px;
  left:50%;
 }
}

.park-map .fancybox-content .text-box h2 span.num01 {
 background:#00abcc
}
.park-map .fancybox-content .text-box h2 span.num02 {
 background:#f16531
}
.park-map .fancybox-content .text-box h2 span.num03 {
 background:#007c5c
}
.park-map .fancybox-content .text-box h2 span.num04 {
 background:#d2232a
}
.park-map .fancybox-content .text-box h2 span.num05 {
 background:#f59084
}
.park-map .fancybox-content .text-box h2 span.num06 {
 background:#38263b
}
.park-map .fancybox-content .text-box h2 span.num07 {
 background:#64676a
}
.park-map .fancybox-content .text-box h2 span.num08 {
 background:#24408e
}

.park-map .fancybox-stage {
    width: 100%;
    margin: 0 auto;
    max-width: 1000px;
    border-radius: 0px;
}

.park-map .fancybox-slide img {
    width: 66.66667%;
    padding-right: 30px;
    float: left;
}

.park-map .fancybox-slide .text-box {
    width: 33.33333%;
    padding-top: 10px;
    float: left;
}

@media (max-width: 991px) {

}

@media (max-width: 768px) {

}

@media (max-width: 640px) {
    .park-map .fancybox-slide img {
        width: 100%;
        margin-bottom: 20px;
        padding: 0;
    }    

    .park-map .fancybox-slide .text-box {
        width: 100%;
    }                        
}



.blocks .block-box .img {
    display: block;
    width: calc(100% - 498px);
    overflow: hidden;
}

.blocks .block-box img {
    object-fit: cover;
}

.blocks .block-box .slick-list, .blocks .block-box .slick-track {
    height: 100%!important;
}

@media (max-width: 991px) {
    .blocks .block-box .img {
        order: 0;
        width: 100%
    }
}

.blocks.discover-riverwalk-block .text-box,
.blocks.explore-our-village-park-block .text-box {
    width: 498px;
}

@media (max-width: 991px) {
    .blocks.discover-riverwalk-block .text-box,
    .blocks.explore-our-village-park-block .text-box {
        width: 100%
    }
}

.block-slider {
    max-width: 1170px;
    margin: 0 auto;
    position: relative;
}

.block-slider .slick-dots {
      display: -webkit-box;
      display: flex;
      -webkit-box-pack: center;
      justify-content: center;
      margin: 0;
      padding: 1rem 0;
      list-style-type: none;
      margin-top: -50px;
      z-index: 1;
      position: relative;
  }
  .block-slider .slick-dots li {
       margin: 0 0.25rem;
  }
  .block-slider .slick-dots button {
      display: block;
      width: 12px;
      height: 12px;
      padding: 0;
      border: none;
      border-radius: 100%;
      background-color: white;
      text-indent: -9999px;
  }
  .block-slider .slick-dots li.slick-active button {
    background-color: red;
  }

.news-list-block .list-ul {
    overflow: hidden;
}

.news-list-block .news-list-box .list-ul li:nth-child(1) .news-title {
    background: #0691AE;
}

.news-list-block .news-list-box .list-ul li:nth-child(2) .news-title {
    background: #018867;
}

.news-list-block .news-list-box .list-ul li:nth-child(3) .news-title {
    background: #BB1A20;
}

.news-list-block .news-list-box .list-ul .news-title {
    display: grid;
}

.news-list-block .news-list-box .list-ul .date-box {
    align-self: flex-end;
}

.news-list-block .news-list-box .list-ul li:nth-child(1n) .news-title .date-box {
    background: #059cbb;
}

.news-list-block .news-list-box .list-ul li:nth-child(2n) .news-title .date-box {
    background: #009671;
}

.news-list-block .news-list-box .list-ul li:nth-child(3n) .news-title .date-box {
    background: #C31c24;
}

.news-list-block .news-list-box .list-ul li .news-content .left-text {
    float: none;
    width: 100%;
}

.news-list-block .news-list-box .list-ul .news-content {
    display: grid;
}

.news-list-block .news-list-box .list-ul li .news-content a {
    position: relative;
    top: auto;
    left: auto;
    right: auto;
    bottom: auto;
    margin-top: 40px;
    padding-top: 7px;
    padding-bottom: 7px;
    text-align: center;
    align-self: flex-end;
}

.news-list-block .news-list-box .list-ul li .news-content a i {
    position: relative;
    left: 5px;
    top: auto;
}

.news-list-block .news-list-box .list-ul li .news-content a:hover i {
    left: 10px;
}

.news-list-block .news-list-box .list-ul li:nth-child(1n) .news-title {
    background: #0491AD
}
@media (max-width: 768px) {
    .news-list-block .news-list-box .list-ul li:nth-child(1n) .news-title h2 {
        background: #0491AD
    }
}
.news-list-block .news-list-box .list-ul li:nth-child(1n) .news-content {
    background: #00ABCC
}
.news-list-block .news-list-box .list-ul li:nth-child(1n) .news-content a {
    background: #019CBA
}
.news-list-block .news-list-box .list-ul li:nth-child(1n).hover .news-content a {
    background: #0491AD
}
.news-list-block .news-list-box .list-ul li:nth-child(1n).hover .img-box .play-button {
    border: 2px solid #00ABCC
}
.news-list-block .news-list-box .list-ul li:nth-child(1n).hover .img-box .play-button svg path {
    fill: #00ABCC
}
.news-list-block .news-list-box .list-ul li:nth-child(2n) .news-title {
    background: #008766
}
@media (max-width: 768px) {
    .news-list-block .news-list-box .list-ul li:nth-child(2n) .news-title h2 {
        background: #008766
    }
}
.news-list-block .news-list-box .list-ul li:nth-child(2n) .news-content {
    background: #00A47A
}
.news-list-block .news-list-box .list-ul li:nth-child(2n) .news-content a {
    background: #009670
}
.news-list-block .news-list-box .list-ul li:nth-child(2n).hover .news-content a {
    background: #008766
}
.news-list-block .news-list-box .list-ul li:nth-child(2n).hover .img-box .play-button {
    border: 2px solid #00A47A
}
.news-list-block .news-list-box .list-ul li:nth-child(2n).hover .img-box .play-button svg path {
    fill: #00A47A
}
.news-list-block .news-list-box .list-ul li:nth-child(3n) {
    margin-bottom: 0
}
.news-list-block .news-list-box .list-ul li:nth-child(3n) .news-title {
    background: #BA191F
}
@media (max-width: 768px) {
    .news-list-block .news-list-box .list-ul li:nth-child(3n) .news-title h2 {
        background: #BA191F
    }
}
.news-list-block .news-list-box .list-ul li:nth-child(3n) .news-content {
    background: #D2232A
}
.news-list-block .news-list-box .list-ul li:nth-child(3n) .news-content a {
    background: #C21B21
}
.news-list-block .news-list-box .list-ul li:nth-child(3n).hover .news-content a {
    background: #BA191F
}
.news-list-block .news-list-box .list-ul li:nth-child(3n).hover .img-box .play-button {
    border: 2px solid #D2232A
}
.news-list-block .news-list-box .list-ul li:nth-child(3n).hover .img-box .play-button svg path {
    fill: #D2232A
}

.news-list-block .news-list-box .list-ul li .img-box img.img1 {
    object-fit: cover;
    height: 260px;
    width: 100%;
}

@media (min-width: 768px) {
    .news-list-box .list-ul li {
        float: left;
        margin-bottom: 31px!important;
    }
    .news-list-block .news-list-box .list-ul li .news-title {
        padding: 0;
    }
    .news-list-block .news-list-box .list-ul li .news-title h2 {
        display: block;
        width: 100%;
        padding: 25px;
    }
    .news-list-block .news-list-box .list-ul li .news-title .date-box {
        background: #D2232A;
        display: block;
        width: 100%;
        padding: 7px 25px;
    }
    .news-list-block .news-list-box .list-ul li .news-content {
        padding: 25px;
    }
}

@media (min-width: 992px) {
    .news-list-box .list-ul li {
        margin-bottom: 100px!important;
    }
}



/* --- Box theming --- */


.home-two-button .theme-red .buttons.now-selling a, .home-two-button .theme-red .buttons.now-selling p, .home-two-button .theme-red .buttons.now-selling a:before, .home-two-button .theme-red .buttons.now-selling p:before, .home-two-button .theme-red .buttons.stage-link a:hover, .home-two-button .theme-red .buttons.stage-link a:hover::before{
    background: #D2232A; 
}

.home-two-button .theme-red .buttons.stage-link a, .home-two-button .theme-red .buttons.stage-link a:before{
    background: #BA191F;
}


.home-two-button .theme-blue .buttons.now-selling a, .home-two-button .theme-blue .buttons.now-selling p, .home-two-button .theme-blue .buttons.now-selling a:before, .home-two-button .theme-blue .buttons.now-selling p:before, .home-two-button .theme-blue .buttons.stage-link a:hover, .home-two-button .theme-blue .buttons.stage-link a:hover::before{
    background: #15a0c3; 
}

.home-two-button .theme-blue .buttons.stage-link a, .home-two-button .theme-blue .buttons.stage-link a:before{
    background: #1390b0;
}


.home-two-button .theme-green .buttons.now-selling a, .home-two-button .theme-green .buttons.now-selling p, .home-two-button .theme-green .buttons.now-selling a:before, .home-two-button .theme-green .buttons.now-selling p:before, .home-two-button .theme-green .buttons.stage-link a:hover, .home-two-button .theme-green .buttons.stage-link a:hover::before{
    background: #12996f; 
}

.home-two-button .theme-green .buttons.stage-link a, .home-two-button .theme-green .buttons.stage-link a:before{
    background: #108b65;
}


.home-two-button .theme-darkblue .buttons.now-selling a, .home-two-button .theme-darkblue .buttons.now-selling p, .home-two-button .theme-darkblue .buttons.now-selling a:before, .home-two-button .theme-darkblue .buttons.now-selling p:before, .home-two-button .theme-darkblue .buttons.stage-link a:hover, .home-two-button .theme-darkblue .buttons.stage-link a:hover::before{
    background: #074e6f; 
}

.home-two-button .theme-darkblue .buttons.stage-link a, .home-two-button .theme-darkblue .buttons.stage-link a:before{
    background: #064562;
}





.home-two-button .theme-banksblue .buttons.now-selling a, .home-two-button .theme-banksblue .buttons.now-selling p, .home-two-button .theme-banksblue .buttons.now-selling a:before, .home-two-button .theme-banksblue .buttons.now-selling p:before, .home-two-button .theme-banksblue .buttons.stage-link a:hover, .home-two-button .theme-banksblue .buttons.stage-link a:hover::before{
    background: #00143E; 
}

.home-two-button .theme-banksblue .buttons.stage-link a, .home-two-button .theme-banksblue .buttons.stage-link a:before{
    background: #1e2c49;
}


.home-two-button .theme-promenadepurple .buttons.now-selling a, .home-two-button .theme-promenadepurple .buttons.now-selling p, .home-two-button .theme-promenadepurple .buttons.now-selling a:before, .home-two-button .theme-promenadepurple .buttons.now-selling p:before, .home-two-button .theme-promenadepurple .buttons.stage-link a:hover, .home-two-button .theme-promenadepurple .buttons.stage-link a:hover::before{
    background: #3F2C42; 
}

.home-two-button .theme-promenadepurple .buttons.stage-link a, .home-two-button .theme-promenadepurple .buttons.stage-link a:before{
    background: #604364;
}


.home-two-button .theme-grovegreen .buttons.now-selling a, .home-two-button .theme-grovegreen .buttons.now-selling p, .home-two-button .theme-grovegreen .buttons.now-selling a:before, .home-two-button .theme-grovegreen .buttons.now-selling p:before, .home-two-button .theme-grovegreen .buttons.stage-link a:hover, .home-two-button .theme-grovegreen .buttons.stage-link a:hover::before{
    background: #074e6f; 
}

.home-two-button .theme-grovegreen .buttons.stage-link a, .home-two-button .theme-grovegreen .buttons.stage-link a:before{
    background: #015c3d;
}


.home-two-button .theme-premiumcharcoal .buttons.now-selling a, .home-two-button .theme-premiumcharcoal .buttons.now-selling p, .home-two-button .theme-premiumcharcoal .buttons.now-selling a:before, .home-two-button .theme-premiumcharcoal .buttons.now-selling p:before, .home-two-button .theme-premiumcharcoal .buttons.stage-link a:hover, .home-two-button .theme-premiumcharcoal .buttons.stage-link a:hover::before{
    background: #333132; 
}

.home-two-button .theme-premiumcharcoal .buttons.stage-link a, .home-two-button .theme-premiumcharcoal .buttons.stage-link a:before{
    background: #454244;
}

.home-two-button .theme-orange .buttons.now-selling a, .home-two-button .theme-orange .buttons.now-selling p, .home-two-button .theme-orange .buttons.now-selling a:before, .home-two-button .theme-orange .buttons.now-selling p:before, .home-two-button .theme-orange .buttons.stage-link a:hover, .home-two-button .theme-orange .buttons.stage-link a:hover::before{
    background: #f26531; 
}

.home-two-button .theme-orange .buttons.stage-link a, .home-two-button .theme-orange .buttons.stage-link a:before{
    background: #bd4f26;
}

.home-two-button .theme-peach .buttons.now-selling a, .home-two-button .theme-peach .buttons.now-selling p, .home-two-button .theme-peach .buttons.now-selling a:before, .home-two-button .theme-peach .buttons.now-selling p:before, .home-two-button .theme-peach .buttons.stage-link a:hover, .home-two-button .theme-peach .buttons.stage-link a:hover::before{
    background: #f69285; 
}

.home-two-button .theme-peach .buttons.stage-link a, .home-two-button .theme-peach .buttons.stage-link a:before{
    background: #b36a61;
}

.yt-container { position: relative; padding-bottom: 56.25%; padding-top: 30px; height: 0; overflow: hidden; }

.yt-container iframe, .video-container object, .video-container embed { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }

    .roundel{
        position: absolute;
        top: 240px;
        left: 40px;
        z-index: 2;
        width: 200px;
        height: 200px;
    }
    
    
    @media (max-width: 768px) {
            .roundel{
        position: absolute;
        top: 80px;
        left: 20px;
        z-index: 2;
        width: 140px;
        height: 140px;
    }
    }
    
    @media (max-width:640px){
	.registeration-box p{
	    max-width:100%;
	}}